[ORDERED_INCLUDE]
"Common.cfg"
"./BTS_Tests.default"

[LOGGING]

[TESTPORT_PARAMETERS]

[MODULE_PARAMETERS]
Misc_Helpers.mp_osmo_repo := "nightly"
BTS_Tests_OML.mp_oml_port := 3002
BTS_Tests_OML.mp_pcu_socket := "/tmp/pcu_sock"
PCUIF_Types.mp_pcuif_version := 12

[MAIN_CONTROLLER]

[EXECUTE]
BTS_Tests_OML.control
